.history {
  position: relative;
  display: block;
  width: 1105px;
  height: 700px;
  box-sizing: border-box;
  background: no-repeat top center url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/bg_2.jpg") #902c05;
  padding: 123px 0px 0px; }
  .history__content {
    background: no-repeat top center url("https://cdngarenanow-a.akamaihd.net/webth/cdn/bns/buffet2/history.jpg");
    width: 978px;
    height: 579px;
    margin: 0 auto;
    padding-top: 195px;
    box-sizing: border-box; }
  .history__list {
    width: 85%;
    height: 95%;
    overflow: auto;
    margin: 0 auto;
    padding: 0;
    font-family: 'DBXtypeX';
    font-size: 1.2em;
    padding: 0 3%; }
    .history__list::-webkit-scrollbar {
      width: 10px; }
    .history__list::-webkit-scrollbar-thumb {
      background: rgba(0, 0, 0, 0.3); }
    .history__list--list {
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin: 5px auto;
      color: #fff; }
      .history__list--list > div {
        text-align: left; }
      .history__list--list > div:first-child {
        width: 10%; }
      .history__list--list > div:nth-child(2) {
        width: 60%; }
      .history__list--list > div:nth-child(3) {
        width: 25%; }
